Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Types | List of all members
meta::flip< Fn > Struct Template Reference
Meta » Trait » Composition

## Description

### template<invocable Fn>
struct meta::flip< Fn >

An invocable that reverses the order of the first two arguments.

## Public Types
template<typename... Ts>
using | invoke = _t< impl< Ts... > >